.hideForDesktop, #sidebar, #sidebar h4, #sidebar ul {
	display: none;
}



/* ============================================= page structure ============================================= */

#header {
	text-align: center;
}
#header a {
	display: block;
}

#content {
	padding: 10px;
}

#footer {
	padding: 5px 10px;
}

h1 {
	margin-top: 15px;
}

input, textarea {
	width: 96%;
}



/* ============================================= odds + ends ============================================= */

#tabularList {
	width: auto;
}
#tabularList strong {
	width: auto;
	display: block;
}
#tabularList .actionButton {
/*    margin-left: 0;*/
	clear: left;
}
#tabularList .handle {
	float: left;
}

#tabularList.dataList span {
	margin-bottom: 10px;
}
#tabularList.ordersList span {
	width: 48%;
	min-width: 110px;
}
#tabularList.promoList span {
	display: block;
	width: auto;
}



.currentImg {
	border-bottom: 1px #DCDEDE solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

ul.tabbernav {
	border-bottom: none;
}
ul.tabbernav li a, ul.tabbernav li.tabberactive a {
	margin: 0 5px 5px 0;
	border-bottom: 1px solid #DCDEDE;
}



/* ============================================= specific pages ============================================= */

/* Edit product */

#productImageList {
	padding: 5px;
}

.gridDragDrop li {
	margin: 0 10px 30px 0;
	width: 45%;
	max-width: 140px;
}
.gridDragDrop li div {
	width: auto;
}
#productImageList .gridDragDrop li { /* because it's in an extra box */
	margin: 5px;
}

#tabularList.productStockSort li {
	padding-left: 40px;
}
#tabularList.productStockSort i {
	margin-left: -40px;
}
.productStockSort div {
	width: 40%;
}
.productStockSort div:nth-child(2), .productStockSort div:nth-child(3), #tabularList.productStockSort div:nth-child(4) {
	width: 90%;
}

